.top-form-cont .analytics-reviews .pane-title,
.cont.left .pane-title{
    font-family:r-bl;
    font-size:24px;
    color:#383e44;
    margin:0px;
    padding:34px 0px 16px 0px;
}
.cont.left .pane-title{
	margin:78px 0px 98px 0px;
	padding:0;
    font-family:r-bl;
    color:#383e44;
    font-size:30px;
}
.reviews_block--last_six{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	min-height:330px;

}
.reviews_block-item{
	-webkit-flex-basis:50%;
	-ms-flex-preferred-size:50%;
	flex-basis:50%;
	padding:0px 30px 0px 0px;
}
.reviews_block-item_date{
	display:block;
	font-family:r-l;
	font-size:12px;
	color:#676f78;
	margin:0px 0px 4px 0px;
	
}
.reviews_block-item_link,
.reviews_block-item_link:visited{
	display:block;
	font-family:r-m;
	font-size:16px;
	color:#676f78;
	margin:0px 0px 0px 0px;
}
.reviews_block-item_link:hover,
.reviews_block-item_link:focus{
	text-decoration:underline;
	outline:none;
}

.analytics_reviews_list,
.news_block--last_three,
.reviews_last_three{
	width:100%;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	justify-content:space-between;
}
.analytics_review_teaser{
	width:370px;
	margin:0px 0px 73px 0px;
}
.analytics_review_teaser-datetime{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:start;
	-webkit-justify-content:flex-start;
	-ms-flex-pack:start;
	justify-content:flex-start;
	color:#676f78;
	font-size:13px;
	font-family:r-r;
	margin:6px 0px 0px 0px;
}
.analytics_review_teaser-time{margin:0px 30px 0px 0px;}
.analytics_review_teaser-title_link,
.analytics_review_teaser-title_link:visited{
	font-family:r-m;
	font-size:18px;
	color:#383e44;
	display:block;
	margin:17px 0px 0px 0px;
}
.analytics_review_teaser-text{
	font-family:r-r;
	font-size:15px;
	color:#68707a;
	margin:8px 0px 0px 0px;
}
